RSM Phase Il - Bug #562

[ E-Learning ] - Preview File Upload Not Full Screen
11/18/2021 02:36 PM - ericsson ericsson

Status: Closed Start date: 11/18/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang saswanto.
Mohon bantuannya untuk perbaikan hasil preview file upload pada E-learning. file upload terpotong/not full screen.
Port : 61122
Server : 77 || 2014
DB : RSM Prod.

Terima Kasih

History

#1 - 12/02/2021 06:00 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perbaikan pada page
..\UI\Views\ELearning
line 94 menjadi :

&1lt;scripté&gt;

$ (document) .ready (function () {
//var url = "http://192.168.3.77:51100/Devt/GetFileData?FileName=" + getParam('Materi') + "&downlo
ad=false"
var url = window.location.origin+"/Devt/GetFileData?FileName=" + getParam('Materi') + "&download=f
alse"
S("object") .replaceWith('&lt;obJject id= "panel" width="100%" height="950" data="' + url + '"&gt;s&l

t;/objects&gt;');
//insert PHRTRTIMER
//insert PHRELERLOG

})
&lt; /scripté&gt;

#2 - 12/02/2021 06:19 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files
clipboard-202111181430-tmcy5.png 136 KB 11/18/2021 ericsson ericsson
clipboard-202111181431-xsa5q.png 125 KB 11/18/2021 ericsson ericsson
